body{
	background-image: url(../Images/EliangesLarge.png);
	background-color: rgb(27, 12, 99);
	background-position: center;
	background-attachment: fixed;
}

::selection{	
	background-color: transparent;
	color: #75a3b2;
}

/** Logos **/

.entete #logo_image{
	width: 200px;
	z-index: 2;
	margin-left: auto;
	margin-right: auto;
	margin-top: -140px;
	display: block;
	padding-right: 180px;
	padding-bottom: 10px;
}

.entete{
	position: relative;
}

#logo_texte{
	width: 200px;
	background-color: white;
	padding-left: 120px;
	border: 3px solid black;
	margin: 15px auto;
	display: block;
	z-index: 1;
}

/** Menu **/

#menu{
	margin: 1% auto;
	width: 960px;
	font-family: 'Montserrat', sans-serif;
	position: sticky;
	top: 0px;
	z-index: 10;
}

#menu li{
	list-style-type: none;
	margin: auto;
	float: left;
	background-color: black;
	padding: 0;
	width: 160px;
}

#menu ul{
	padding: 0;
	margin: 0;
	text-align: center;
}

#menu li a{
	display: block;
	text-decoration: none;
	padding: 10px 5px;
	color: white;
}

#menu li:hover{
	background-color:rgb(15,95,119);
}

#déroulant_univers{
	display: none;
}

#menu ul li:hover ul{
	display: block;
	position: absolute;
}

#menu li:hover ul li{
	float: none;
}

/** Texte **/

#partie1{
	background-color: white;
	padding: 40px 10px;
	width: 68%;
	margin: auto;
	font-family: 'Fira Sans', serif;
	font-size: 1.2em;
}

#corr_menu{
	display: block;
	position: sticky;
	width: 69.25%;
	height: 40px;
	z-index: 2;
	background-color: black;
	margin: auto;
	top: 0px;
}

h1{
	font-family: 'Josefin Sans', Sans-serif;
	font-size: 2em;
	font-weight: 400;
}

h2{
	font-family: 'Josefin Sans', Sans-serif;
	font-size: 1.6em;
	font-weight: 300;
	
}

h3{
	font-size: 1.4em;
	font-family: 'Josefin Sans', Sans-serif;
	font-weight: bold;
}

strong{
	font-weight: 700;
}

p > a{
	text-decoration: none;
	color: rgb(2, 88, 226);
	position: relative;
	z-index: 1;
}

p > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  background: rgb(98, 148, 229);
  visibility: hidden;
  border-radius: 10px;
  transform: scaleX(0);
  transition: .15s linear;
}

p > a:hover:before,
p > a:focus:before {
  visibility: visible;
  transform: scaleX(1);
}

:visited{
	color: rgb(2, 88, 226);
}

#Roman { 
	font-family: 'Josefin Sans', Sans-serif; 
	text-align: Center; 
	color: black; 
	font-weight: bold; 
	line-height: 140%;
}

@font-face{
	font-family:""
}

